    <style>
        .container {
            display: flex;
            flex-direction: column;
            height: 100vh;
            background-color: white;
            border-style: solid; /* This border will not show without a width */
        }

        .header, .footer {
            padding: 10px;
            background-color: white;
            border: 1px solid black; /* Corrected shorthand border declaration */
        }

        .main-content {
            display: flex;
            flex-direction: row;
            background-color: white;
            flex-grow: 1;
        }

        .scoring-button {
            font-family: Arial;
            font-size: larger;
            font-weight: bold;
            background-color: lightgray;
            color: black;
            height: 40px;
            width: 60px;
        }

        .column {
            border: 3px solid black;
            background-color: white;
            padding: 10px;
            margin: 5px;
            min-height: 200px;
        }

        .column-wide {
             flex: 2 1 0%;
        }

        .column-narrow {
            flex: 1 1 0%;
        }
    </style>
